Subject: Re: net/ipv4/route.c GC patch: is this insane?

From: Daniel Stone <[email-masked]>
Date: Tue, 1 Jun 2004 00:08:01 +1000

On Mon, May 31, 2004 at 02:43:33PM +0200, Robert Olsson wrote:
> Daniel Stone writes:
>  > gc_min_interval was zero - should this increase, or what?.
> 
>  If I remember correctly this was an artifact when used by /proc. Try to 
>  set this value via source and avoid /proc for this. In 2.6 it's something 
>  like:
> 
>  int ip_rt_gc_min_interval	= HZ / 2;

This appears to already be the case, in 2.4.23's net/ipv4/route.c, at
any rate.

-- 
Daniel Stone                                              <[email-masked]>
"The programs are documented fully by _The Rise and Fall of a Fooish Bar_,
available by the Info system." -- debian/manpage.sgml.ex, dh_make template